* #wb_element_text__02773140_align {position:relative; }
 #wb_element_text__02773140 {  border-left: 0px none rgb(87, 127, 255);
border-right: 0px none rgb(87, 127, 255);
border-top: 0px none rgb(87, 127, 255);
border-bottom: 0px none rgb(87, 127, 255);
border-radius: 5px;
background-repeat: repeat;
background-image: url(/images/patterns/none);
background-color: #99FFFF;
-moz-border-radius: 5px 5px 5px 5px;
-webkit-border-radius: 5px 5px 5px 5px;
position:  relative;
behavior: url(/scripts/PIE.htc);
  }
#wb-layout-header { display: none; }
